cancel
Showing results for 
Search instead for 
Did you mean: 

Need to update php

SOLVED
Go to solution
Jineesh
Advisor

Need to update php

hi Friends,

i have a php version 4.3 in my 11.23, rp4440 server.I need to install php 4.5 or above as a prerequisite for my application.Where can I download the above mentioend version...?

thanks in advance for any suggestion
5 REPLIES
Richard Hepworth
Esteemed Contributor
Solution

Re: Need to update php

Jineesh,

You can find a pre-compiled version here:

http://hpux.connect.org.uk/hppd/hpux/Languages/php-5.2.8/

or if you wish to compile yourself you can get the source code from:

http://www.php.net/downloads.php

regards,

Richard
Avinash20
Honored Contributor

Re: Need to update php

Dowload it from
http://hpux.connect.org.uk/hppd/hpux/Languages/php-5.2.8/

"Light travels faster than sound. That's why some people appear bright until you hear them speak."
Avinash20
Honored Contributor

Re: Need to update php

Oops.. Am too late !!
"Light travels faster than sound. That's why some people appear bright until you hear them speak."
Jineesh
Advisor

Re: Need to update php

Thanks Richard and Avinash.....

This is a great help
Johnson Punniyalingam
Honored Contributor

Re: Need to update php

Hi Jineesh,

downlaod the latest version from below link

http://hpux.connect.org.uk/hppd/hpux/Languages/php-5.2.8/
Click->HTTP-> save php-5.2.8-hppa-11.23.depot

Once downloaded, extract and ftp the .depot file to Server :/tmp

Example :-

swinstall -x autoreboot=true -x patch_match_target=true -s $PWD/php-5.2.8-hppa-11.23.depot \*

Thanks,
Johnson
Problems are common to all, but attitude makes the difference